Subject: Re: [Ubuntu PATCH] Broadcom wireless patch, PCIE/Mactel support

From: Stefano Brivio <[email-masked]>
Date: Thu, 15 Jun 2006 13:32:20 +0200

On Wed, 14 Jun 2006 16:22:39 -0700
Randy Dunlap <[email-masked]> wrote:

> From: Matthew Garrett <[email-masked]>
> 
> Broadcom wireless patch, PCIE/Mactel support
> 
> http://www.kernel.org/git/?p=linux/kernel/git/bcollins/ubuntu-dapper.git;a=commitdiff;h=1373a8487e911b5ee204f4422ddea00929c8a4cc
> 
> This patch adds support for PCIE cores to the bcm43xx driver. This is
> needed for wireless to work on the Intel imacs. I've submitted it to
> bcm43xx upstream.

NACK.
This has been superseded by my patchset:
http://www.mail-archive.com/[email-masked]/msg01267.html

I'm still waiting for more testing so I didn't request merging to mainline
yet. Plus, this patch is copied from this one:
http://www.mail-archive.com/[email-masked]/msg00919.html
which is wrong. Please see my patchset and new specs for reference.

PS: Next time, don't be rude and send patches to the maintainers.

-- 
Ciao
Stefano